• caglararli@hotmail.com
  • 05386281520

CVE-2023-48194 | Tenda AC8v4 16.03.34.09 set_client_qos memory corruption

Çağlar Arlı      -    5 Views

CVE-2023-48194 | Tenda AC8v4 16.03.34.09 set_client_qos memory corruption

A vulnerability was found in Tenda AC8v4 16.03.34.09 and classified as critical. This issue affects the function set_client_qos. The manipulation leads to memory corruption. The identification of this vulnerability is CVE-2023-48194. The attack can only be initiated within the local network. There is no exploit available.